name: 'WxT Extend Theme'
description: 'Provides theming and related functionality.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'config_rewrite:config_rewrite'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
